.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c762.component_ContentDisplay_Content {
 } #c764.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
padding: 0px;  } #c851 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c851 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c851 table td strong{font-weight: 500;}#c851 p{font-size: 13px;line-height: 1.6;}#c853.component_ContentDisplay_Content {
padding: 0px;  } #c853 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c853 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c853 table td strong{font-weight: 500;}#c853 p{font-size: 13px;line-height: 1.6;}#c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
padding: 0px;  } #c889 h4{color: #D84C1F;font-family: 'Roboto', sans-serif;margin-top: 0;margin-bottom: 10px;}#c889 table td{padding: 6px 0;font-size: 13px;font-family: 'Roboto', sans-serif;}#c889 table td strong{font-weight: 500;}#c889 p{font-size: 13px;line-height: 1.6;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c845.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c845.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background:box-sizing: border-box;border: 1px solid #F0F0F0;}#c850.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c850.component_Layout_Table{max-width: 980px;margin: 0 auto 8px;padding: 6px;background: #fff;box-sizing: border-box;border: 1px solid #F0F0F0;}#c854.component_Layout_Table {
margin: 0px;  } #c855.component_Layout_Table {
margin: 0px;  } #c857.component_Layout_Table {
margin: 0px;  } #c859.component_Layout_Table {
margin: 0px;  } #c861.component_Layout_Table {
margin: 0px;  } 
